Показать сообщение отдельно
Старый 23.02.2008, 11:38   #1703
samoroshka
Пользователь
 
Аватар для samoroshka
 
Пол:Мужской
Регистрация: 07.06.2006
Адрес: Мсk
Сообщений: 164
Репутация: 161
По умолчанию Ответ: Mac OS X & Leopard для Intel & AMD (все вопросы здесь)

Народ! Не путайте человека - bulatnikov ставил Leopard-10.5.2-AMD-EFI.

Кстати rubikon написал в 1653, что по ссылке не все файлы и даёт ссылку на недостающие. bulatnikov ты их скачал?

Цитата:
Сообщение от bulatnikov Посмотреть сообщение
Lumen - у меня до этого стоял тигр 10.4.10 на этом же разделе. И все работало.я снес тигр и поставил лео (тудо же).как решить проблему?

Спокойно, с Hackintosh всякое бывает. Грузись с DVD, дальше в Disk Utility, выбираешь диск - не партишен, именно диск и далее:

[Для просмотра ссылок требуется регистрация. Зарегистрироваться...]

[Для просмотра ссылок требуется регистрация. Зарегистрироваться...]

[Для просмотра ссылок требуется регистрация. Зарегистрироваться...]

[Для просмотра ссылок требуется регистрация. Зарегистрироваться...]

[Для просмотра ссылок требуется регистрация. Зарегистрироваться...]

Это для MBR - РС система спокойно понимает этот раздел. Для AMD вобщем-то лучше. Для GUID все абсолютно так же.

Ну а дальше устанавливаешь систему, не забыв выбрать нужные пакеты.
Естественно поставить загрузчик - для MBR - EFI MBR, для GUID - EFI GUID.

P.S. Во, блин, сколько нас сегодня собралось! С праздником всех!
P.P.S. А я сегодня до 7 утра просидел, так ничего и не добился. Пакет Leopard Graphics Update 1.0 тоже не помог, его я еще вчера днем ставил.
Сейчас буду пробовать в GUID раздел переставить Leopard 10.5.2 AMD. 10.5.1 с GUID легко работала с родными ATIшными драйверами.
__________________
Делать надо хорошо --- плохо само получится !

Последний раз редактировалось samoroshka; 23.02.2008 в 11:53..
samoroshka вне форума
 
Вверх
Сказали спасибо:
 
Время генерации страницы 0.08417 секунды с 9 запросами